body {

  font-size: 15px/1.5 Arial,Helvetica, sans-serif;
  padding: 0;
  margin: 0;
  background-color: #f4f4f4;
}

.container {
  width: 80%;
  margin: auto;
  overflow: hidden;
}

ul {

  margin: 0;
  padding: 0;
}

/*header*/

header {
  background: #353637;
  color: #ffffff;
  padding-top: 30px;
  min-height: 70px;
  border-bottom: #32a0c2 3px solid;

}


header a {

  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 16px;

}

header li {

  float: left;
  display: inline;
  padding: 0 20px 0 20px;

}

header #branding {
  float: left;

}

header #branding h1 {
  margin: 0;

}

header nav {

  float:right;
  margin-top: 10px;
}

header .highlight, header .current {
  color: #32a0c2;
  font-weight: bold;
}

header a:hover {
  color: #cccccc;
  font-weight: bold;
}

/* showcase */

#showcase {
  min-height: 400px;
  background:url(./IMAGES/1023-1023.jpg) no-repeat center;
  background-size: cover;
  text-align: center;
  color: #000000;

}
#showcase h1 {
  margin-top: 100px;
  font-size: 55px;
  margin-bottom: 10px;
}
#showcase p {
  font-size: 20px;
}

#boxes {
  margin-top: 20px;
}

#boxes .box {

  float: left;
  text-align: center;
  width: 30%;
  padding: 10px;
}

footer {
  padding: 20px;
  margin-top: 20px;
  color: #ffffff;
  background-color: #32a0c2;
  text-align: center;
}
@@media (max-width: 768px;)  {
  header #branding,
  header nav,
  header nav li,
  #boxes .box {
    float: none;
    text-align: center;
    width: 100%;
  }
header {
  padding-bottom: 20px;
}
#showcase h1 {
  margin-top: 40px;
}

}

#list {
  padding-top: 100px;


}

#list li {

  float: left;
  display: inline;
}
